ViteSoft - Compartilhando tecnologia

Comunidade VSCyber free
Bem-vindo: Ter Mar 31, 2020 2:13 pm

Todos os horários são GMT - 3 horas




Fórum trancado Este tópico está trancado. Você não pode responder ou editar mensagens.  [ 4 mensagens ] 
Autor Mensagem
 Título: Versão do Firebird
MensagemEnviado: Ter Set 13, 2011 9:25 am 
Offline
Estrelas
Estrelas

Registrado em: Dom Nov 19, 2006 6:19 pm
Mensagens: 706
Localização: SB/RS
Descompacatei tudo na pasta do servidor e tentei usar, mas deu uma mensagem que deveria atualizar para uma versão mais nova do Firebird.
Instalei a versão 2.5 do Firebird e continua a mensagem "Para conectar com esse banco de dados é necessário baixar uma versão do Firebird mais recente."

Deveria fazer alguma outra coisa antes de rodar o sistema?


Voltar ao topo
 Perfil  
 
 Título: Re: Versão do Firebird
MensagemEnviado: Ter Set 13, 2011 10:17 am 
Offline
VSCyber Team
VSCyber Team

Registrado em: Sex Jul 14, 2006 7:52 pm
Mensagens: 11595
Localização: SC
Você utiliza qual versão do Firebird?

Essa mensagem indica que o seu banco de dados vou utilizado por uma versão superior do Firebird e aora você está tentando executá-lo em uma versão inferior.

Por exemplo, esse banco de dados já foi manipulado pela 2.1 e agora você está utilizando a 1.5

_________________
Hovercraft
suporte@vitesoft.com
VSCYBER - Compartilhando Tecnologia
----------------------------------------

Pesquisa: A maneira mais rápida de obter suas respostas
Dica: marque a opção [Pesquisar por todos os termos]


Voltar ao topo
 Perfil  
 
 Título: Re: Versão do Firebird
MensagemEnviado: Ter Set 13, 2011 10:34 am 
Offline
Estrelas
Estrelas

Registrado em: Dom Nov 19, 2006 6:19 pm
Mensagens: 706
Localização: SB/RS
Estou com a 2.5 e usava a 1.5...
Vou tentar manutenção no banco.


Voltar ao topo
 Perfil  
 
 Título: Re: Versão do Firebird
MensagemEnviado: Ter Set 13, 2011 10:43 am 
Offline
Estrelas
Estrelas

Registrado em: Dom Nov 19, 2006 6:19 pm
Mensagens: 706
Localização: SB/RS
Como essa é uma máquina para testes, apaguei o banco e coloquei uma nova cópia vindo do servidor com firebird 1.5.
Nessa máquina está a versão 2.5 e continua a mesma mensagem.


Voltar ao topo
 Perfil  
 
Exibir mensagens anteriores:  Ordenar por  
Fórum trancado Este tópico está trancado. Você não pode responder ou editar mensagens.  [ 4 mensagens ] 

Todos os horários são GMT - 3 horas


Quem está online

Usuários navegando neste fórum: Bing [Bot] e 2 visitantes


Enviar mensagens: Proibido
Responder mensagens: Proibido
Editar mensagens: Proibido
Excluir mensagens: Proibido
Enviar anexos: Proibido

Procurar por:
Powered by phpBB® Forum Software © phpBB Group
Traduzido por: Suporte phpBB